Plugins Search

Page 1 of 1 2 total

IDNameProductFamilyPublishedUpdatedSeverity
128278Fortinet FortiOS 5.6.0 < 5.6.8 / 6.0.x < 6.0.5 multiple pre-auth XSS vulnerabilities on SSL VPN (FG-IR-18-383)NessusFirewalls2019/08/282020/09/28medium
128279Fortinet FortiOS (Mac OS X) 5.6.0 < 5.6.8 / 6.0.x < 6.0.5 multiple pre-auth XSS vulnerabilities on SSL VPN (FG-IR-18-383)NessusMacOS X Local Security Checks2019/08/282020/09/28medium

Page 1 of 1 2 total